Subject: Re: [PATCH V3] net: phy: Add sysfs attribute for PHY c45 identifiers.

From: "Russell King (Oracle)" <[email-masked]>
Date: Fri, 16 Jun 2023 08:50:31 +0100

On Thu, Jun 15, 2023 at 10:41:04PM -0700, Jakub Kicinski wrote:
> On Wed, 14 Jun 2023 21:45:22 +0800 Jianhui Zhao wrote:
> > Reviewed-by: Andrew Lunn <[email-masked]>
> > Reviewed-by: Russell King <[email-masked]>
> 
> Did Andrew and Russell give review tags on the list ?
> I don't see any given to v2.

Well spotted, I did not. I merely made a suggestion that the author has
picked up. The tel-tale is that my r-b line doesn't include "(Oracle)"
in this instance. That r-b will need to be removed whatever the outcome
of my further suggestion I've just sent.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!